
package grafchart.sfc;

public class LundPrintIO implements LocalIO {


    public AnalogInput createAnalogInput(int channel) {
	return new LundRandomAnalogInput(channel);
    }

    public AnalogOutput createAnalogOutput(int channel) {
	return new LundPrintAnalogOutput(channel);
    }

    public DigitalInput createDigitalInput(int channel) {
	return new LundRandomDigitalInput(channel);
    }

    public DigitalOutput createDigitalOutput(int channel) {
	return new LundPrintDigitalOutput(channel);
    }

}
